lapacke_clagsy.c(3)

NAME
lapacke_clagsy.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_clagsy (int matrix_layout, lapack_int n, lapack_int k, const float *d, lapack_complex_float *a, lapack_int lda, lapack_int *iseed)

Function Documentation

  lapack_int LAPACKE_clagsy (int matrix_layout, lapack_int n, lapack_int k, const float * d, lapack_complex_float * a, lapack_int lda, lapack_int * iseed)

Definition at line 36 of file lapacke_clagsy.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.